using UnityEngine;
using System.Collections;

public class RelocatePlatform : MonoBehaviour {
    

    void OnTriggerEnter(Collider Col)
    {
        if (Col.tag == "Ground")
        {
            Vector3 nV = Col.gameObject.transform.position;
            nV.x = Col.gameObject.GetComponent<MovePlatform>().NextPlatform.transform.position.x + 10f;
            Col.gameObject.transform.position = nV;
        }
    }
}
